.irs--flat {
    height: 20px
}

.irs--flat .irs-min,
.irs--flat .irs-max {
    font-size: 13px;
    color: #494957;
    background: none
}

.irs--flat .irs-single {
    background-color: transparent;
    border-radius: 4px;
    top: 21px;
    z-index: 10;
    color: #000;
    cursor: pointer
}

.irs--flat .irs-single:before {
    display: none
}

.irs--flat .irs-line {
    background: #494957;
    height: 6px
}

.irs--flat .irs-bar {
    height: 6px;
    background: linear-gradient(90deg, #825D1A 0, #FFCC58 100%)
}

.irs--flat .irs-handle {
    width: 35px;
    height: 35px;
    top: 11px;
    border-radius: 50%;
    background: var(--color-light);
    border: 5px solid var(--color-primary);
    color: var(--color-dark);
    cursor: pointer
}

.irs--flat .irs-handle i {
    display: none !important
}
.content-block {
    transition: .3s;
    border-radius: 24px
}

.content-block:has(.btn:not(.collapsed)) {
    background: #1C1C1C;
    padding: 12px 15px 24px 15px
}

.btn {
    padding: 8px 8px 8px 30px;
    background: #494957;
    box-shadow: 0 7px 20px rgba(0, 0, 0, .25);
    border-radius: 200px;
    column-gap: 15px;
    font-size: 20px;
    width: 100%;
    color: inherit;
    text-align: left;
    display: flex;
    align-items: center
}

.btn:hover {
    background: #373742
}

.btn:not(.collapsed) .arrow {
    transform: rotate(90deg)
}

.btn .txt {
    flex-grow: 1
}

.btn .arrow {
    background: #373742;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
    flex-shrink: 0;
    width: 45px;
    height: 45px
}

#with .card .block .pic {
    transform: translate(-30%, -50%)
}

.collapse.show .block:before {
    opacity: 1
}

.collapse.show .block .pic {
    opacity: 1
}

.card {
    padding: 25px 0 0 0;
    background: none!important;
}

.card .sub-title {
    margin: 0 0 22px 0
}

.card .block-content {
    margin: 43px 0 0 0
}

.card .block-content .sub-title {
    font-size: 20px
}

.card .block {
    display: flex;
    align-items: center;
    background: #494957;
    border-radius: 12px;
    font-size: 12px;
    padding: 7px 55px 7px 105px;
    column-gap: 15px;
    min-height: 75px;
    position: relative
}

.card .block:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 18px;
    height: 18px;
    transform: translate(50%, -50%);
    background: url(../images/sign.svg) no-repeat center / contain;
    opacity: 0;
    transition: .3s
}

.card .block:not(:last-of-type) {
    margin-bottom: 18px
}

.card .block .pic {
    width: 130px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-40%, -50%);
    opacity: 0;
    transition: .3s;
    will-change: filter;
    filter: drop-shadow(-1px 4px 9px rgba(0, 0, 0, .589))
}

.card .block .pic img {
    max-width: 100%;
    max-height: 100%
}

.card .block .digits-block {
    flex-grow: 1
}

.card .block .digits {
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
    background: linear-gradient(93.68deg, #FFF -.23%, #9797A7 100.08%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    text-transform: uppercase;
    font-family: var(--ff-headings)
}

.card .block .arrow-list {
    width: 45%;
    flex-shrink: 0
}